/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 1 version
*/

/*------------------------------------*\
    
    WebFX WYSIWYG Customizations - Global styling for all ACF WYSIWYG's

    Add custom WYSIWYG styling to this file if it should be applied to all ACF WYSIWYG's on the site
    Otherwise, put your block-specific styles in individual block stylesheets

\*------------------------------------*/

.wysiwyg { 
    color: #28303C;
    position: relative;
}

.wysiwyg h2 {
    letter-spacing: 0;
}

.bg-white {
    background: #ffffff;
}

.bg-light-blue {
    background: rgba(221, 232, 248, 0.5);
}

.wysiwyg__pattern {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.bottom-wave {
    position: absolute;
    left: 0;
    bottom: -17px;
    width: 100%;
    z-index: 2;
}

.wysiwyg-heading::before{
    content:'';
    background: url('/wp-content/themes/cflvein/assets/img/heading-icon.svg') no-repeat center center;
    display: inline-block;
    width: 34px;
    height: 24px;
    margin-right: 0;
    position: relative;
    top: 5px;
    left: -11px;
}

@media (min-width: 600px) {
    .bottom-wave {
        bottom: -24px;
    }
}

@media (min-width: 768px) {
    .bottom-wave {
        bottom: -32px;
    }
}

@media (min-width: 990px) {
    .bottom-wave {
        bottom: -42px;
    }
}

@media (min-width: 1200px) {
    .example-btns {
        padding-top: 30px;
    }

    .wysiwyg--margins {
        margin-top: 60px;
    }

    h5.wysiwyg-heading {
        padding-left: 0;
        margin-bottom: 12px;
    }

    .bottom-wave {
        bottom: -56px;
    }
}

@media (min-width: 1800px) {
    .bottom-wave {
        bottom: -84px;
    }

    
}
